body {
    margin: 0;
    padding: 0;
    outline: 0;
    border: 0;
    background: #ffffff;
    color: #424242;
    word-wrap: break-word;
}

a, a:link, a:visited {
    color: #ffffff; 
    text-decoration: none;
}

div.item-list{
    background: #ad9f96;
}

div.form-managed-file a {
    color: #5ea3e8;
}

span.field-content a:link{
    color: #5ea3e8;
}

a:hover, a:active, a:focus {
    color: #000;
    text-decoration: none;
}

#main a:hover,
#main a:active,
#main a:focus {
    text-decoration: underline;
}

#main h1 a, #main h2 a, #main h3 a, #main h4 a, #main h5 a {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    margin: 16px 0;
    color: #5ea3e8; /*#003c78; */
    font: normal normal 22pt/1.1 calibri; /*Dosis, sans-serif;  */
}

h1 {
    margin: 20px 0;
    font-size: 22pt;
    line-height: 140%;
}

h2 {
    margin: 18px 0;
    font-size: 18pt;
    line-height: 130%;
}

h3 {
    font-weight: 600;
    font-size: 14pt;
    line-height: 130%;
}

h4 {
    font-weight: bold;
    font-size: 13pt;
    line-height: 125%;
}

h5 {
    font-weight: bold;
    font-size: 11pt;
    line-height: 120%;
}

h6 {
    font-weight: bold;
    font-size: 10pt;
    line-height: 110%;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    text-decoration: none;
    font-weight: inherit;
}

p + h1,
p + h2,
p + h3,
p + h4,
p + h5,
p + h6,

ul + h1,
ul + h2,
ul + h3,
ul + h4,
ul + h5,
ul + h6,

ol + h1,
ol + h2,
ol + h3,
ol + h4,
ol + h5,
ol + h6,

table + h1,
table + h2,
table + h3,
table + h4,
table + h5,
table + h6,

hr + h1,
hr + h2,
hr + h3,
hr + h4,
hr + h5,
hr + h6 {
    margin-top: 40px;
}

p {
    margin: 0;
}

p + p {
    margin-top: 1em;
}

li {
    margin: 0.4em 0;
}

del {
    text-decoration: line-through;
}

pre, code {
    display: block;
    overflow: scroll;
    margin: 5px 0;
    padding: 5px;
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    background-color: #ededed;
    white-space: pre;
    font: normal normal 12px/1.1 Courier, monospace;
}

hr {
    clear: both;
    margin: 10px 0 30px;
    height: 0;
    border: solid #dddddd;
    border-width: 1px 0 0;
}

.field-type-taxonomy-term-reference .field-item {
    float: left;
    padding: 0 1em 0 0;
    white-space: nowrap;
}

/* Blockquote */

blockquote {
    margin: 30px 0;
    padding: 20px;
    background-color: #d7e8f9;
}

cite {
    display: block;
    float: right;
    margin: 40px 0 20px;
    width: 100%;
    text-align: right;
    font-weight: bold;
    font-style: normal;
}

/* Responsive Images */

img, img.scale-with-grid {
    max-width: 100%;
    height: auto;
    outline: 0;
}

/* Fonts */

body, input, textarea, select, a.button, fieldset legend {
    color: #424242;
    font: normal normal 11pt/1.4 Raleway, sans-serif;
}

#main-sheet {
    border-radius: 4px 4px 0 0;
    background: #ffffff;
}

.cta {
    position: relative;
    margin: 10px auto 0px auto;
    padding: 10px 10px 20px 10px;
    border: 1px solid #dcdcdc;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background-color: #f2f2f2;
    -webkit-box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset;
    -moz-box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset;
    box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset;
    text-shadow: #ffffff 1px 1px 0;
}

.cta h3 {
    text-shadow: #ffffff 1px -1px 0;
    font-size: 1.5em;
}

/* Image Alignment Classes */
.alignright {
    float: right;
    margin: 0px 0px 10px 15px;
}

.alignleft {
    float: left;
    margin: 0px 15px 10px 0px;
}

.aligncenter {
    display: block;
    margin: 0 auto;
}

/* Header */
#header-top {
    padding: 20px 0 4px 0;
}

#header {
    height: 346px;
    background: url('../images/banner.jpg') no-repeat center 0;
}

#header .inner, #header-right .inner {
    margin: 0 auto;
    padding-bottom: 0px;
    padding-top: 17px;
    width: 960px;
}

#logo {
    float: left;
    margin: 43px 0 0 4px;
    padding: 0 20px;
}

#top-contact {
    display: block;
    float: right;
    margin: 65px 10px 0 0;
    color: #FFFFFF;
    font: normal normal 16pt/1.1 Dosis,sans-serif;
}

#site-name {
    margin: 0;
    padding: 0;
    letter-spacing: -1px;
    font-size: 60px;
    line-height: 55px;
}

#header #site-name a {
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-shadow: 0px 1px 0px #ffffff;
    letter-spacing: -2px;
    font-weight: bold;
    line-height: 55px;
}

#header #site-name a:hover {
    color: #3253ad;
}

#header #site-slogan {
    margin: 0;
    padding: 0;
    letter-spacing: -1px;
    font-size: 24px;
    line-height: 28px;
}

/* Breadcrumb */

.breadcrumb {
    padding: 0;
}

#breadcrumb {
    overflow: hidden;
    margin: 0 0 1.5em !important;
    padding: 5px 5px 5px 10px;
    border: 1px solid #e9e9e9;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #f1f1f1;
    color: #999999 !important;
    text-shadow: 1px 1px 0px #ffffff;
    font-size: 0.92em;
    zoom: 1;
}

#breadcrumb a {
    margin-right: 6px;
    color: #797979;
    text-decoration: underline;
    text-shadow: none;
}

#breadcrumb .sep {
    margin-right: 6px;
}

/* Navigation */

#navigation {
    clear: both;
    margin: 32px 0 0;
}

/* Main */

#wrap {
    /*background: url('../images/main-bg.png') repeat;*/
}

#wrap #content {
    float: left;
}

#main {
    margin-bottom: 20px;
}

.node.node-teaser {
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #d6d6d6;
}

.submitted {
    margin-bottom: 10px;
    padding-bottom: 10px;
    color: #666666;
    font-size: 11px;
}

/* Featured */

#featured .block {
    padding: 0 0 20px 0;
}

/* Footer */

#footer {
    position: relative;
    z-index: 1;
    clear: both;
    padding: 0;
    border-top: 1px solid;
    background: url('../images/footer-bg.png') repeat;
    box-shadow: inset 0 3px 5px 5px #1e2e40;
    font-size: .9em;
}

#credits {
    text-align: center;
}

#footer .block {

}

/* Highlighted */

.region-highlighted {
    padding: 20px 0;
}

/* Help */

.region-help {
    margin: 20px 0;
    padding: 20px;
    border: 1px solid #d3d7d9;
}

/* Table Styles */

table {
    margin: 40px 0;
    width: 100%;
    border: 0;
    border-spacing: 0;
}

table table {
    font-size: 1em;
}

th {
    padding: 5px 15px;
    border: none;
    font-weight: bold;
}

tr {
    border-bottom: 1px solid #e5e5e5;
}

td {
    padding: 15px;
    border: none;
}

table tr th, table tr th a, table tr th a:hover {
    font-weight: bold;
}

table tbody tr th {
    vertical-align: top;
}

/* List Styles */

.block ol, .block ul {
    margin: 0;
    padding: 0 0 0.25em 1em;
}

.contextual-links-wrapper {
    font-size: small !important;
}

ul.contextual-links {
    font-size: 0.923em;
}

.contextual-links-wrapper a {
    text-shadow: 0 0 0 !important;
}

.item-list .pager {
    font-size: 0.929em;
}

ul.menu li {
    margin: 0;
}

.region-content ul, .region-content ol {
    margin: 1em 0;
    padding: 0 0 0.25em 2.5em;
}

.item-list ul li {
    margin: 0;
    padding: 0.2em 0.5em 0 0;
}

ul.links {
    color: #666666;
    font-size: 11px;
}

ul.links.inline li {
    margin: 0 5px 0 0;
    padding: 0 5px 0 0;
    border-right: 1px solid #666666;
}

ul.links.inline li.last {
    border: none;
}

/* Menus */

.block ul.menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

.block ul.menu li {
    list-style: none;
}

.block ul.menu li a {
    display: block;
    padding: 8px 0px 8px 24px;
    border-bottom: 1px solid #eeeeee;
    background: url(../images/light/arrow_bullet.png) no-repeat 10px;
    text-decoration: none;
    font-weight: bold;
    line-height: 120%;
}

.block ul.menu li a:hover {
    background: url(../images/dark/arrow_bullet.png) no-repeat 10px;
    color: #333333;
}

.block ul.menu ul {
    margin: 0 0 0 1.3em;
}

.block ul.menu ul li a {
    padding: 4px 0;
    border: none;
    background: none;
    color: #666666;
    font-size: 13px;
}

.block ul.menu ul li a:hover {
    background: none;
    color: #333333;
}

.block.block-superfish ul.menu li a {
    background: none;
}

/* Comments */

.comment h2.title {
    margin-bottom: 1em;
}

.comment div.user-picture img {
    margin-left: 0;
}

.comment {
    display: table;
    margin-bottom: 20px;
    vertical-align: top;
}

.comment .attribution {
    display: table-cell;
    overflow: hidden;
    padding: 0 35px 0 0;
    vertical-align: top;
}

.comment .attribution img {
    margin: 0;
    border: 1px solid #d3d7d9;
}

.comment .attribution .username {
    white-space: nowrap;
}

.comment .submitted p {
    margin: 4px 0;
    font-size: 1.071em;
    line-height: 1.2;
}

.comment .submitted .comment-time {
    font-size: 0.786em;
}

.comment .submitted .comment-permalink {
    text-transform: lowercase;
    font-size: 0.786em;
}

.comment .content {
    font-size: 0.929em;
    line-height: 1.6;
}

.comment .comment-arrow {
    position: absolute;
    margin-top: 15px;
    margin-left: -36px;
    width: 20px;
    height: 40px;
    border-right: 1px solid;
    border-left: 1px solid;
    background: url(../images/comment-arrow.gif) no-repeat 0 center transparent;
}

.comment .comment-text {
    position: relative;
    display: table-cell;
    padding: 0 25px 10px 35px;
    width: 100%;
    border-left: 1px solid #d3d7d9;
    vertical-align: top;
}

.comment .indented {
    margin-left: 40px;
}

.comment-unpublished {
    margin-right: 5px;
    padding: 5px 2px 5px 5px;
}

.comment .comment-text .comment-arrow {
    border-right: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
}

/* Sidebar */

#wrap #sidebar-first, #wrap #sidebar-second {
    float: left;
}

#sidebar-first .block, #sidebar-second .block {
    /*padding: 0 0 20px 0;  */
    background: #cb9f82;
}

/* Messages */

#messages {
    margin: 0 auto;
    padding: 20px 0 5px;
}

div.messages {
    margin: 10px 0;
}

/* -------------- User Profile   -------------- */

.profile .user-picture {
    float: none;
}

/* -------------- Form Elements   ------------- */

fieldset {
    position: relative;
    top: 12px; /* Offsets the negative margin of legends */
    margin: 40px 0;
    padding: 20px;
    border: 1px solid #D7E8F9;
    border-radius: 4px;
    background: #ffffff;
}

.fieldset-wrapper {
    margin-top: 25px;
}

.node-form .vertical-tabs .fieldset-wrapper {
    margin-top: 0;
}

.filter-wrapper {
    top: 0;
    padding: 1em 0 0.2em;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-top-right-radius: 0;
    -khtml-border-radius-topright: 0;
    -khtml-border-radius-topleft: 0;
}

.filter-help a {
    padding: 2px 20px 0;
    font-size: 0.857em;
}

.filter-wrapper .form-item label {
    margin-right: 10px;
}

.filter-wrapper .form-item {
    padding: 0 0 0.5em 0.5em;
}

.filter-guidelines {
    padding: 0 1.5em 0 0.5em;
}

fieldset.collapsed {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: transparent;
    -khtml-border-radius: 0;
}

fieldset legend {
    position: absolute;
    top: -12px;
    left: -1px;
    display: block;
    padding: 0;
    width: 100%;
    height: 2em;
    border: 1px solid #D7E8F9;
    border-bottom: none;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    border-top-right-radius: 4px;
    background: #D7E8F9;
    text-indent: 10px;
    text-shadow: 0 1px 0 #ffffff;
    line-height: 2;
    -khtml-border-radius-topleft: 4px;
    -khtml-border-radius-topright: 4px;
}

fieldset.collapsed legend {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius: 4px;
}

fieldset .fieldset-wrapper {
    padding: 0 10px;
}

fieldset .fieldset-description {
    margin-top: 5px;
    margin-bottom: 1em;
    font-style: italic;
    line-height: 1.4;
}

label {
    font-weight: 500;
}

input[type=text], input[type=password] {
    margin: 2px 0;
    padding: 15px;
    min-width: 310px;
    border: 1px solid #e5e5e5;
    box-shadow: 0px 0px 2px 0px #e5e5e5;
}

textarea {
    display: block;
    padding: 10px;
    min-width: 400px;
    border: 1px solid #e5e5e5;
    box-shadow: 0px 0px 2px 0px #e5e5e5;
}

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    padding: 14px 20px;
    border: none;
    background-color: #5b9ee1;
    color: #ffffff;
    text-transform: uppercase;
    cursor: pointer;
}

input[type="reset"] {
    background-color: #F73E5E;
}

input + input {
    margin-left: 20px;
}

input, textarea {
    font-size: 0.929em;
}

label input {
    margin-left: 20px;
}

label small {
    margin-left: 20px;
    font-style: italic;
}

textarea {
    line-height: 1.5;
}

textarea.form-textarea, select.form-select {
    padding: 4px;
}

input.form-text, textarea.form-textarea, select.form-select {
    border: 1px solid #cccccc;
}

.password-suggestions ul li {
    margin-left: 1.2em;
}

.form-item {
    margin-top: 2px;
    margin-bottom: 1em;
}

.form-item label {
    font-size: 0.929em;
}

.form-type-radio label, .form-type-checkbox label {
    margin-left: 4px;
}

.form-type-radio .description, .form-type-checkbox .description {
    margin-left: 2px;
}

.form-actions {
    padding-top: 10px;
}

/* Contact Form */

.contact-form #edit-name {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius: 4px;
}

.contact-form #edit-mail {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius: 4px;
}

.contact-form #edit-subject {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius: 4px;
}

.contact-form #edit-message {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    border-top-right-radius: 4px;
    -khtml-border-top-left-radius: 4px;
    -khtml-border-top-right-radius: 4px;
}

.contact-form .resizable-textarea .grippie {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-left-radius: 4px;
    -khtml-border-bottom-left-radius: 4px;
    -khtml-border-bottom-right-radius: 4px;
}

/* Animated throbber */

html.js input.form-autocomplete {
    background-position: 100% 4px;
}

html.js input.throbbing {
    background-position: 100% -16px;
}

/* Comment form */

.comment-form label {
    float: left;
    font-size: 0.929em;
}

.comment-form input, .comment-form .form-select {
    margin: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius: 4px;
}

.comment-form .form-type-textarea label {
    float: none;
}

.comment-form .form-item,
.comment-form .form-radios,
.comment-form .form-type-checkbox,
.comment-form .form-select {
    overflow: hidden;
    margin-bottom: 10px;
}

.comment-form .form-type-checkbox,
.comment-form .form-radios {
    margin-left: 120px;
}

.comment-form .form-type-checkbox label,
.comment-form .form-radios label {
    float: none;
    margin-top: 0;
}

.comment-form input.form-file {
    width: auto;
}

.comment-form .form-text {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    width: 100%;
}

.comment-form .form-item .description {
    margin-left: 120px;
    font-size: 0.786em;
    line-height: 1.2;
}

#content h2.comment-form {
    margin-bottom: 0.5em;
}

.comment-form .form-textarea {
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    border-top-right-radius: 4px;
    -khtml-border-radius-topleft: 4px;
    -khtml-border-radius-topright: 4px;
}

.comment-form fieldset.filter-wrapper .fieldset-wrapper,
.comment-form .text-format-wrapper .form-item {
    margin-top: 0;
    margin-bottom: 0;
}

.filter-wrapper label {
    float: none;
    width: auto;
}

.filter-wrapper .form-select {
    min-width: 120px;
}

.comment-form fieldset.filter-wrapper .tips {
    font-size: 0.786em;
}

#comment-body-add-more-wrapper .form-type-textarea label {
    margin-bottom: 0.4em;
}

#edit-actions input {
    margin-right: 0.6em;
}

/* Other Overrides */

div.password-suggestions {
    border: 0;
}

.ui-widget-overlay {
    background: #222222;
    opacity: 0.7;
}

div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane {
    padding: 1em;
}

#forum .name {
    font-size: 1.083em;
}

#forum .description {
    font-size: 1em;
}

/* --------------- Search Form ---------------- */

#block-search-form {
    padding-bottom: 7px;
}

#block-search-form .content {
    margin-top: 0;
}

#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input {
    float: left;
    margin-right: 5px;
    width: 9em;
    height: 1.143em;
    font-size: 1em;
}

#search-block-form input.form-submit,
#search-form input.form-submit {
    overflow: hidden;
    margin-right: 0;
    margin-left: 0;
    padding: 0;
    width: 34px;
    height: 25px;
    border-color: #e4e4e4 #d2d2d2 #b4b4b4;
    background: url(../images/search-button.png) no-repeat center top;
    text-indent: -9999px;
    filter: none;
    cursor: pointer;
}

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
    background-position: center bottom;
}

#search-form .form-item-keys label {
    display: block;
}

/* Search Results */
ol.search-results {
    padding-left: 0;
}

.search-results li {
    margin-bottom: 0.5em;
    padding-bottom: 0.4285em;
    border-bottom: 1px solid #d3d7d9;
}

.search-results li:last-child {
    margin-bottom: 1em;
    padding-bottom: none;
    border-bottom: none;
}

.search-results .search-snippet-info {
    padding-left: 0;
}

/* Navigation menu*/
#navigation ul, #navigation ul li,
#navigation ul.sf-menu, #navigation ul.sf-menu li {
    float: left;
    margin: 0;
    padding: 0;
}

#navigation ul, #navigation ul.sf-menu {
    margin: 0 0 0 6px;
    width: 100%;
    height: 43px;
}

#navigation ul li, #navigation ul.sf-menu li {
    position: relative;
    margin-right: 1px;
    background: #afa198 url('../images/nav-shadow.png') no-repeat 0 0;
    list-style: none;
}

#navigation ul li.first, #navigation ul.sf-menu li.first {
    border-radius: 4px 0 0 0;
    background-image: none;
}

#navigation ul li.last, #navigation ul.sf-menu li.last {
    border-radius: 0 4px 0 0;
}

#navigation ul li a, #navigation ul.sf-menu li a {
    display: block;
    padding: 15px 13px;
    outline: none;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px rgba(66, 66, 66, 0.8);
    font-weight: bold;
    line-height: 120%;
}

#navigation ul li.expanded a, #navigation ul.sf-menu li.menuparent a {
    
}

#navigation ul li a:hover, #navigation ul.sf-menu li a:hover {
    position: relative;
}

#navigation ul li:hover li a, #navigation ul.sf-menu li li a {
    color: #595959;
    font-weight: normal;
}

#navigation ul li.active-trail, #navigation ul.sf-menu li.active-trail {
    background: #ffffff;
}

#navigation ul li a.active, #navigation ul.sf-menu li a.active,
#navigation ul li a.active-trail, #navigation ul.sf-menu li a.active-trail {
    background: #ffffff;
    color: #5ea3e8;
    text-shadow: none;
}

#navigation ul li.first a.active, #navigation ul.sf-menu li.first a.active,
#navigation ul li.first a.active-trail, #navigation ul.sf-menu li.first a.active-trail {
    border-radius: 4px 0 0;
}

#navigation ul li.last a.active, #navigation ul.sf-menu li.last a.active {
    border-radius: 0 4px 0 0;
}

#navigation ul ul {
    position: absolute;
    top: -999em;
    width: 230px;
}

#navigation ul.sf-menu ul li, #navigation ul ul li {
    width: 100%;
}

#navigation ul.sf-menu li:hover, #navigation ul li:hover {
    visibility: inherit;
    background: #7b6856 url('../images/nav-shadow.png') no-repeat 0 0;
}

#navigation ul.sf-menu li, #navigation ul li {
    position: relative;
    float: left;
}

#navigation ul.sf-menu a, #navigation ul a {
    position: relative;
    display: block;
}

#navigation ul.sf-menu li:hover ul,
#navigation ul.sf-menu li.sfHover ul,
#navigation ul li:hover ul {
    top: 48px;
    left: 0;
    z-index: 999;
}

#navigation ul li:hover ul {
    top: 46px;
}

#navigation ul.sf-menu li:hover li ul,
#navigation ul.sf-menu li.sfHover li ul,
#navigation  ul li:hover li ul {
    top: -999em;
}

#navigation ul.sf-menu li li:hover ul,
#navigation ul.sf-menu li li.sfHover ul,
#navigation  ul li li:hover ul {
    top: 0;
    left: 230px;
}

#navigation ul.sf-menu li li:hover li ul,
#navigation ul.sf-menu li li.sfHover li ul,
#navigation ul li li:hover li ul {
    top: -999em;
}

#navigation ul.sf-menu li li li:hover ul,
#navigation ul.sf-menu li li li.sfHover ul,
#navigation  ul li li li:hover ul {
    top: 0;
    left: 230px;
}

#navigation ul ul {
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: none;
    box-shadow: none;
    filter: none;
}

#navigation ul ul li {
    border: none;
}

#navigation ul ul li a, #navigation ul ul li a.active,
#navigation ul.sf-menu ul li a, #navigation ul.sf-menu ul li a.active {
    padding: 10px;
    border: none;
    background-color: #f0f0f0;
}

#navigation ul ul li a:hover,
#navigation ul.sf-menu ul li a:hover,
#navigation ul.sf-menu ul li.sfHover > a {
    background-color: #ffffff;
}

/*css drop down menu arrows*/
#navigation li.expanded > a, #navigation li.menuparent > a {
    background: transparent url('../images/light/arrow_bullet.png') no-repeat 90% 50%;
}

#navigation li li.expanded > a {
    background: #f0f0f0 url('../images/light/arrow_bullet.png') no-repeat 90% 50%;
}

#navigation li li.expanded:hover > a {
    background-color: #ffffff;
}

#navigation li.expanded:hover > a, #menu li.expanded:active > a,
#navigation li.menuparent:hover > a, #menu li.menuparent:active > a {
    background: #ffffff;
}

/*
* Superfish support: Reset background/border
*/
#navigation .sf-menu a {
    border: none;
}

#navigation .sf-menu li {
    border-top: none;
    background-color: none;
}

#navigation .sf-menu li li {
    border: none;
}

/* iPad Portrait/Browser */
@media only screen and (max-width: 991px) {

    #navigation ul, #navigation ul.sf-menu li a {
        border-radius: 0px;
    }

    #navigation ul li a, #navigation ul.sf-menu li a {
        padding: 10px 13px;
        font-size: .9em;
    }

    #header #site-slogan {
        font-size: 1.25em;
    }

    #navigation ul.sf-menu li:hover ul,
    #navigation ul.sf-menu li.sfHover ul,
    #navigation ul li:hover ul {
        top: 35px;
    }

}

/* Mobile/Browser */
@media only screen and (max-width: 767px) {
    select.mnav {
        padding: 5px;
        width: 100%;
    }
}

#header-right ul.menu, #header-top ul.menu {
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
    padding: 20px 0 0 0;
    text-align: right;
}

#header-top ul.menu {
    padding: 0;
    text-align: left;
}

#header-top .region-header-top-left ul.menu {
    text-align: left;
}

#header-top .region-header-top-right ul.menu {
    text-align: right;
}

#header-right ul.menu li, #header-top ul.menu li {
    display: inline;
    overflow: hidden;
    margin: 0;
    padding: 0 10px;
    border-right: 1px solid #e3e3e3;
    list-style-type: none;
}

#header-right ul.menu li a, #header-top ul.menu li a {
    display: inline;
    padding: 0;
    border: none;
    background: none;
}

#header-right ul.menu li.first, #header-top ul.menu li.first {
    margin: 0;
    padding-left: 0;
}

#header-right ul.menu li.last, #header-top ul.menu li.last {
    margin: 0;
    padding-right: 0;
    border-right: none;
}

#header-right ul.menu ul.menu, #header-top ul.menu ul.menu {
    display: none;
}

/* Mobile/Browser */
@media only screen and (max-width: 767px) {
    #header-right ul.menu li, #header-top ul.menu li {
        display: block;
        padding: 10px 0;
        border-right: none;
        border-bottom: 1px solid #e3e3e3;
        text-align: left;
    }
}
.my_portal{

    margin: -2px 3px;
    text-decoration-color: #214258;
    position: absolute;
    right: 50px;
    width: 124px;
    padding: 5px 0px;
    background-color: rgba(175, 161, 152, 0.8);
}
#rcorners3 {
        
    border-radius: 25px;
    background-color: #afa198;
    background-position: left top;
    background-repeat: repeat;
    padding: 10px;
    
    height: 15px;
    margin-left: 25px;
}
#rcorners3 p{margin: -2px 27px;
width: 77px;
    height: 26px;}
.portal_p{
    text-decoration-color: #214258;
    position: absolute;
    left: 25px;
    /* width: 124px; */
    /* border: 3px solid #214258; */
    padding: 5px 0px;
    background-color: rgba(175, 161, 152, 0.8);
}
.field-items .field-item .even {
    background: #cb9f82;
}

/* .questions-styles  
.field-label 
.form-item{
font-size: 100%;
font-weight:bold;
color: rgb(153, 51, 0);
}
*/
#block-menu-block-2 h2, #block-menu-block-1 h2{
    text-align:center;
    margin: 0px !important;
    padding: 10px;
    border-bottom: 1px solid #eeeeee;
    font:normal normal 22pt/1.1 calibri;
    color:#003c78;

}

.vertical-tabs-panes{
    padding-top:10px;
}

/*
.form-type-checkbox{
    float:left;
    padding-right:5px;
}
*/
#edit-acknowledgement-0-table{
        display: block;
        max-width: 100% !important;
        overflow: scroll; 
}